
html {
	font-size: 1.1em;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height:1.25em;
	margin:0;
}
body {
	position:absolute;
	font-size: 1.1em;
	margin: 0; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #000000;
	line-height: 1.25em;
	text-align: center;
	width: 100%;
	height: 100%;
}
#all {
	position: absolute;
	width:100%;
	height: 100%;
	opacity: 1;
}
#hdy {
	position: absolute;
	opacity: 0;
}
img {
	position: absolute;
	opacity: 0;
	top: 0;
	left:0;
	border:none;
	width: 100%;
}
#img1 {
	animation-name: blendIn;
	animation-duration: 1.5s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
}
#img2 {
	z-index: 2;
	animation-name: blendIn;
	animation-duration: 1.5s;
	animation-iteration-count: 1;
	animation-delay: 6.5s;
	animation-fill-mode: forwards;
}
#img3 {
	z-index: 3;
	animation-name: blendIn;
	animation-duration: 1.5s;
	animation-iteration-count: 1;
	animation-delay: 10s;
	animation-fill-mode: forwards;
}
#img3 {
	z-index: 4;
	animation-name: blendIn;
	animation-duration: 1.5s;
	animation-iteration-count: 1;
	animation-delay: 13s;
	animation-fill-mode: forwards;
}
#img4 {
	z-index: 5;
	animation-name: blendIn;
	animation-duration: 4s;
	animation-iteration-count: 1;
	animation-delay: 19s;
	animation-fill-mode: forwards;
}
#link {
	position: absolute;
	display: block;
	left: 64vw;
	top: 46vw;
	width: 30vw;
	height: 9em;
	z-index: 99;
}
a {
	text-decoration: none;
	color: #2a7180;
}
a:hover {
	color: #83a95e;
	font-weight: bold;
}
.class_intro {
	position: relative;
}
#introPlace {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 35%;
	text-align: center;
}
#introAnimation {
	margin:0 auto;
	max-width: 600px;	
	opacity: 1;
	animation-name: blendOut;
	animation-duration: 0.5s;
	animation-iteration-count: 1;
	animation-delay: 4.5s;
	animation-fill-mode: forwards;
}
#outerPage {
	opacity: 0;
	animation-name: blendIn;
	animation-duration: 0.2s;
	animation-iteration-count: 1;
	animation-delay: 5s;
	animation-fill-mode: forwards;
}
@keyframes blendOut {
	100% { opacity: 0; }
}
@keyframes blendIn {
	100% { opacity: 1; }
}
@media screen and (orientation: portrait), (max-height: 350px){
	#all {
		opacity: 0;
	}
	#hdy {
		width:100%;
		height: 100%;
		opacity: 1;
	}
	#link {
		position: absolute;
		display: block;
		left: 4vw;
		top: 76vh;
		width: 92vw;
		height: 15em;
		z-index: 99;
	}
	#imgh1 {
		animation-name: blendIn;
		animation-duration: 1.5s;
		animation-iteration-count: 1;
		animation-fill-mode: forwards;
	}
	#imgh2 {
		z-index: 2;
		animation-name: blendIn;
		animation-duration: 1.5s;
		animation-iteration-count: 1;
		animation-delay: 4s;
		animation-fill-mode: forwards;
	}
	#imgh3 {
		z-index: 3;
		animation-name: blendIn;
		animation-duration: 1.5s;
		animation-iteration-count: 1;
		animation-delay: 8s;
		animation-fill-mode: forwards;
	}
	#imgh4 {
		z-index: 5;
		animation-name: blendIn;
		animation-duration: 1.5s;
		animation-iteration-count: 1;
		animation-delay: 12s;
		animation-fill-mode: forwards;
	}
	#imgh5 {
		z-index: 6;
		animation-name: blendIn;
		animation-duration: 8s;
		animation-iteration-count: 1;
		animation-delay: 15s;
		animation-fill-mode: forwards;
	}
}